Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package textdisplay :: Module controller :: Class TextDisplayDialogController |
[frames] | no frames]

# Class TextDisplayDialogController

source code

    framework.Controller --+
                           |
                          TextDisplayDialogController

Instance Methods
on_init(self, text) | source code
on_copy_click(self, event) | source code